
/* GENERALES
----------------------------------------------------------------------------------------------- */
* {
    padding: 0;
}
html, body{
    font-family: Arial;
}
body{
    font: Verdana;
    color: #666;
    /* background: #E1E1E1; */
}
a{
    text-decoration: none;
    color: #073A78;
    cursor:pointer;
}
.cntHoraCita a{
    color: #666;
}
a:hover {
    /*	text-decoration: underline;*/
}
li{
    list-style: none;
}
img{
    border: none;
}

.flechaizq {
    float: left;
    margin: 3px -15px 0;
}

.flechader {
    float: right;
    margin: -17px -15px 0;
}

h1{
    font-size: 200%;
    color: #6886BC;
}
h2{
    text-align: center;
    margin: 0 0 5px 0;
}

h3{
    font-size: 160%;
    border-bottom: 1px solid #DDD;
}
h3.titNoPermisos {
    text-align:center;
    margin-top:60px;
}
.bloqueVariable{
    /*border:1px solid blue;*/
    overflow: hidden;
    padding-left: 20px;
    position:relative;
    top: 0px;
    left: 0px;
}
.floatL{
    float: left;
}

input.cajaAcciones {
    width:40px;
    text-align: right;
}



/* CONTENEDORES
-------------------------------------------------------------------------------------------------- */
#cntGeneral{
    /* border: 1px solid #FFFFFF;
     margin: 10px; */
}
/*
#cntCabeceraImpresion{
        display: none;
}*/
#cntCabecera, #cntCabeceraPop, #cntCabeceraPopClave{
    background-color: #FFFFFF;
    color: #FF0000;
    height: 1%;
    overflow: hidden;
}

#cntLogo{
    float: left;
    margin: 20px 15px;
}
#cntLogo img,
#cntLogo .txt{
    float: left;
}
#cntLogo .txt{
    margin: 30px 0 0 10px;
}
#cntLogo p{
    margin: 0 0 5px 0;
}

#cntCabecera h1{
    float: right;
    color: #FFFFFF;
    font-weight: normal;
    margin: 65px 25px 0 0;
}


#sitioPie{
    height: 40px;
}

#cntMenu{
    background-color: #FFFFFF;
    height: 28px;
    padding: 0 5px;
}
#cntContenido{
    /*  border: 1px solid #B5D2E2;*/
      clear: both;
}
.cntNavegacion{
    clear: both;
    height: 1%;
    overflow: hidden;
    padding: 0 0 1px 0;
    border-bottom: 1px solid #C2EBFA;
    height:21px;
    margin: 0 0 6px 0;
}

.cntNavegacion .cntAccionesGenerales span{
    margin: 3px 10px 0 0;
    float:left;
    width:auto;
}
.cntDireccion{
    float: left;
    padding-top: 4px;
}
.cntAccionesGenerales{
    float: right;
}
#cntBuscador{
    overflow:hidden;
    margin: 0 0 5px 0;
}
.cntAcciones{
    clear: both;
    height: 1%;
    overflow: hidden;
}
#cntElegirAccion, #cntElegirAccionOcultar {
    margin: 0 0 20px 0;
    overflow: hidden;
}
*html .cntAcciones {
    overflow:visible;
}
#frmEdicion .cntAcciones{
    padding: 3px 0;
}

#frmEdicion ul li.cntAcciones, ul#consulta li.cntAcciones{
    background-color: #D5DCD5;
    margin: 10px 0 -10px 0;
    padding: 6px 0 5px 0;
}

#cntElegirCentro .boton {
    background: url("../img/fondo-boton.png") repeat-x scroll 0 0 / cover rgba(0, 0, 0, 0);
    box-shadow: none;
    color: #5C7F93;
    float: right;
    font-size: 70%;
    font-weight: bold;
    height: 20px;
    position: relative;
    right: 5px;
    top: 0;
    vertical-align: bottom;
    width: 70px;
}
#cntElegirAccion .boton, #cntElegirAccionOcultar .boton {
    right: 5px;
    top: 0;
}

#cntElegirHoraTotal .boton {
    margin-top: 110px;
}

#cntConfirmarCitaPrevia .boton {
    margin: 0 25px 30px 0;
}

.cntBtnListado{
    float: left;
    padding: 5px 0;
}
.cntPaginacion{
    float: right;
    padding: 5px 0 5px 5px;
}

#frmEdicion .cntAcciones .cntError{
    font-weight:bold;
    color: #FF0000;
    margin: 0 0 0 50px;
}

div.cntBloque1{
    clear:left;
    float:left;
}
div.cntBloque2{
    background: #F4F6F3;
    border: 1px solid #DFE4E0;
    padding: 10px 0 10px 10px;
    margin: 5px 0 5px 0;
}

div.cntTexto {
    border: 1px solid #DFE4E0;
    padding:7px;
    margin-bottom:7px;
    clear:both;
    width:214px;
    overflow:hidden;
}

div.cntTexto .cntPendiente {
    float:right;
    font-weight:bold;
    font-size:300%;
}

td.cntCalendario{
    width: 200px;
    padding: 0 20px 0 0;
    vertical-align:top;
}
td.cntCalendario .calendar{
    margin: 5px 0 0 0;
}




/* TABLAS
 ------------------------------------------------------------------------------------------------- */
.tblConsulta{
    width: auto;
    margin: 0 0 10px 0;
    display:block;
    float:left;
    clear:both;
}
.tblConsulta tr th{
    /*text-align: left;
    padding: 0px 25px 3px 0px;*/
}
.tblConsulta tr td{
    /*padding: 1px 25px 1px 0px;*/
}
.tblConsulta tr th.numero, .tblConsulta tr td.numero{
    text-align: right;
    white-space:nowrap;
}
table tr.detalle{
    color:#999;
    font-style:italic;
}
#frmListado td.cntMsgNoRegistros{
    padding: 10px 0 10px 10px;
}

.tblConsulta tr td.verde{
    text-align: right;
    background-color: #7AFF7A;
}
.tblConsulta tr td.amarillo{
    text-align: right;
    background-color: #FFFF7F;
}
.tblConsulta tr td.rojo{
    text-align: right;
    background-color: #FF7F7F;
}

.soloImprimir{
    display:none;
}
.oculto{
    display:none;
}
.oculto span{
    display:none;
}

/* FORMULARIOS y BOTONES
 ------------------------------------------------------------------------------------------------- */
form{
    margin:0;
    margin:0;
}
input, select, textarea{
}

.cntLabel{
    padding: 0 0 5px;
    overflow: hidden;
}

select  {
    margin: 0;
    vertical-align: middle;
    width: 160px;
}
/*
#cntElegirCentro label {
    color: #4D4E52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    width: 70px;
}*/

#cntElegirAccion label {
    color: #4D4E52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 30px;
    width: 100px;
}

#cntElegirHora label {
    color: #4D4E52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 30px;
    width: 40px;
}

#cntConfirmarCitaPrevia label {
    color: #4D4E52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 30px;
    width: 100px;
}

fieldset{
    border: 0;
    border-top: 1px solid #DDD;
}

#frmEdicion ul li.columna1 span, #frmEdicion ul li.columna2 span{
    display:block;
    margin-top:5px;
}

span.obligatorio{
    display:inline;
}

#frmEdicion label{
    float:left;
    width: 120px;
    margin: 5px 0 0 0;
    border:1px solid #F4F6F3;
}
#frmEdicion ul#detalle li label{
}
#frmEdicion ul#permisos li label{
    width: 65px;
    text-align: center;
    font-weight: bold;
    margin: 0 5px 0 5px;
}
#frmEdicion ul#permisos li label.menu{
    width: 150px;
    text-align: left;
}
#frmEdicion ul#permisos li label.menu span.hijo{
    padding-left: 20px;
}
#frmEdicion ul li input, #frmEdicion ul li select, #frmEdicion ul li textarea{
    width: 300px;
}
#frmEdicion ul li input.codigo{
    width: 100px;
}
#frmEdicion ul li select.tiempo{
    width: 45px;
}
#frmEdicion ul li input.fecha{
    width: 150px;
}
#frmEdicion ul li input.dni{
    width: 100px;
}
#frmEdicion ul li input.hora{
    margin: 0 0 0 0px;
    width: 60px;
}
#frmEdicion ul li input.numero{
    margin: 0 0 0 0px;
    width: 100px;
}
#frmEdicion ul li textarea{
    height: 50px;
}
#frmEdicion ul#permisos li input{
    margin-top: 0px;
}
ul#consulta li span{
    float: left;
    width: 100px;
    margin: 0 0 0 0;
}
ul#consulta li span.txtNormal{
    float:none;
    width:auto;
}
ul#consulta li.cntAcciones span{
    float:none;
    font-weight:bold;
}
ul#consulta li b{
    float:left;
}
.cntNavegacion .cntAccionesGenerales select{
    vertical-align: top;
    width:auto;
    height: 18px;
}
#frmEdicion ul li select{
    width: 306px;
}
#frmEdicion ul#detalle li input, #frmEdicion ul#detalle li select, #frmEdicion ul#detalle li textarea, #frmEdicion ul#detalle li label,
#frmEdicion ul#totales li input, #frmEdicion ul#totales li select, #frmEdicion ul#totales li label,
ul#consultaDetalle li span{
    width: 65px;
    padding-left: 0;
    padding-right: 0;
    margin: 5px 5px 0 0;
    float: left;
    text-align: right;
}
#frmEdicion ul#totales li select{
    width: 68px;
}
#frmEdicion ul#totales li input, #frmEdicion ul#totales li label{
    padding-right:1px;	/* para que se vea el cursor en explorer */
}

#frmEdicion ul#detalle li select, #frmEdicion ul#totales li select, #frmEdicion ul#detalle li label.combo{
    text-align: left;
}

ul#consultaDetalle li{
    clear: both;
}

#frmEdicion ul#detalle li input.concepto, #frmEdicion ul#detalle li label.concepto, ul#consultaDetalle li span.concepto {
    width: 300px;
    text-align: left;
}

#frmEdicion ul#detalle li input.info{
    text-align:left;
    font-size:90%;
    border: none;
    background:none;
}
ul#consultaDetalle li span.check {
    width: 20px;
    text-align: left;
}
ul#consultaDetalle li span.codigo {
    width: 110px;
    text-align: left;
}

ul#consultaDetalle li span.textoProyecto {
    width: 200px;
    text-align: left;
}
#frmEdicion ul#detalle li input.texto, #frmEdicion ul#detalle li textarea, #frmEdicion ul#detalle li label.texto,
ul#consultaDetalle li span.texto, ul#consultaDetalle li span.combo{
    width: 75px;
    text-align: left;
}
#frmEdicion ul li input.numero, #frmEdicion ul li label.numero,
table.tblListado tr th.numero, table.tblListado tr td.numero{
    text-align: right;
}
#frmEdicion ul#detalle li input.numero, #frmEdicion ul#detalle li label.numero{
    padding-right:1px;	/* para ver el cursor en explorer*/
}
table.tblListado tr th.numero, table.tblListado tr td.numero{
    width:100px;
}
input.chkbox, #frmEdicion ul li input.chkbox{
    margin: 0 0 0 0;
    border: none;
    width:15px;
    height:15px;
}
#frmEdicion ul li input.chkbox{
    margin: 6px 0 -1px -1px;
}
#frmEdicion ul li table.tblConsulta tr input.chkbox{
    margin: 0;
    background:none;
}

#frmEdicion ul li input.boton{
    width: 25px;
}

#frmEdicion ul li.cntAcciones input.boton, ul#consulta li.cntAcciones input.boton{
    width: auto;
}

td.cntAccionesRegistro input.chkbox{
    margin: 3px 0 0 0;
}

input:hover, select:hover, textarea:hover, input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus{
    /*	background: #EFEFEF;*/
}

input, select, textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    box-shadow: 2px 2px 2px #DEDFE1 inset;
    margin: 0 0 0 5px;
    width: 135px;
}
.boton,
.botonImprimir,
.botonEliminar,
.botonEditar,
.botonDeshabilitado,
#btnSMS {
    background: url("../img/fndBoton.gif") no-repeat center right;
    box-shadow: none;
    color: #FFF;
    float: right;
    font-size: 70%;
    font-weight: bold;
    height: 22px;
    position: relative;
    right: 25px;
    top: 15px;
    vertical-align: bottom;
    width: 91px;
    padding-right: 21px;
}

.botonOpcion{
	background: url("../img/fndBoton.gif") no-repeat center right;
    box-shadow: none;
    color: #FFF;
    font-size: 70%;
    font-weight: bold;
    height: 22px;
    position: relative;
    width: 91px;
    cursor:pointer;
}

.boton:hover,
.botonImprimir:hover,
.botonEditar:hover,
.botonEliminar:hover{
    cursor: pointer;
}
.botonDeshabilitado{
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.cntNavegacion .boton,
.cntPaginacion .boton,
.cntPaginacion .botonDeshabilitado{
    color: #6E8F74;
    margin-left: 2px;
    background: #FFF;
    padding-left: 4px;
    padding-right:4px;
}
.cntPaginacion .boton,
.cntPaginacion .botonDeshabilitado{
    margin: 0 0 0 -1px;
}
.cntAccionesRegistro .boton{
    padding:0 0 0 0;
}
.cntNavegacion .boton:hover,
.cntPaginacion .boton:hover,
.cntPaginacion .Sel{
    /*border: 1px solid #000; */
}
.tblListado .boton{
    display: block;
    padding: 2px 15px 1px 15px;
}
.tblConsulta tr td a.boton{
    display: block;
}
b.datoBloqueado {
    float: left;
    margin-top: 5px;
    width: 300px;
}

/* IMAGENES
 ------------------------------------------------------------------------------------------------- */
.cntPaginacion img {
    vertical-align:middle;
}
#cntCabecera img, #cntCabeceraPop img, #cntCabeceraPopClave img {
    /*	margin-top:12px;
            margin-left:17px;*/
}
/* LOGIN
 ------------------------------------------------------------------------------------------------- */
#frmLogin{
    width: 225px;
    margin: 154px auto 0 auto;
}
#frmLogin fieldset{
    padding: 14px 8px 8px 8px;
    border: 1px solid #C2C6C7;
}
#frmLogin legend{
    font-size: 110%;
    padding: 5px;
    font-weight:bold;
}
#frmLogin .boton{
    display: block;
    float: right;
    margin: 5px 0 0 0;
}
#frmLogin input.caja{
    float:left;
    width:126px;
    margin-bottom:19px;
}
#frmLogin label{
    float:left;
    margin-bottom:18px;
    width:75px;
    padding-top:4px;
    padding-bottom:2px;
}

#frmLogin label.lblError{
    padding:0;
    margin-bottom:10px;
    display:block;
    width:auto;
}

/* ALERTAS
 ------------------------------------------------------------------------------------------------- */
#cntAlerta{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #FFF;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
#cntMsgAlerta{
    font-weight: bold;
    text-align: center;
    position: absolute;
    z-index: 101;
    top: 40%;
    left: 35%;
    width: 30%;
    padding: 20px;
    background: #F0F1F2;
    border: 1px solid #999;
}
.msgAlert {
    font-size: 100%;
    font-weight: bold;
    padding: 20px;
    text-align: center;
}
#cntTabCita .msgOk{
    margin-bottom: 20px;
    padding: 8px 20px 20px 38px;
	height: auto;
    width: 80%;
    font-size: 78%;
    font-weight: normal;
    background: url("../img/ok.gif") no-repeat 5px 5px #F0F1F2;
}
#cntTabCita .msgOk .destacado{
    font-weight: bold;
    font-size: 120%;
    margin: 0;
}
.msgError{
        margin: 0px auto 0px;
    padding: 2px 20px 6px 38px;
    height: auto;
    width: 80%;
    font-size: 78%;
    text-align: left;
    font-weight: normal;
    background: #F0F1F2 url("../img/error.png") no-repeat scroll 5px 0px;
	
	
}

#cntTabCita .msgError{
	margin: 0 auto 20px;
}

#cntTabCita .aislado{
	margin-top: 20px;
}


.txtInfo{
    margin: 0;
    padding: 0;
    font-size: 75%;
}


/* LISTAS
 ------------------------------------------------------------------------------------------------- */
#cntCabecera ul, #cntCabeceraPop ul, #cntCabeceraPopClave ul{
    float: right;
    margin: 20px 6px 0 0;
}
#cntPie ul{
    float: right;
}
#frmEdicion ul, ul#consulta, ul#consultaPestana, ul#consultaDetalle, ul.consultaDetalle{
    clear:both;
    overflow:hidden;
    background: #F7F7FB;
    border: 1px solid #DFE4E0;
    padding: 10px 0 10px 0;
    margin: 5px 0 5px 0;
}
#frmEdicion table ul{
    background: none;
    border:none;
    margin: 0 0 0 0px;
    padding: 5px 0 0 0;
}
ul#consultaPestana {
    border-top:0;
    margin-top: 0;
}

ul#consulta{

}

#frmEdicion ul#detalle, #frmEdicion ul#totales{
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float:left;
    width:910px;
}
#frmEdicion ul#permisos{
    margin: 5px 0 5px 0;
}
#frmEdicion ul#permisos li{
    clear:both;
}

#cntCabecera ul li, #cntCabeceraPop ul li, #cntCabeceraPopClave ul li{
    float: left;
    margin: 0 0 0 4px;
}

#cntPie ul li{
    float: left;
    margin: 0 0 0 6px;
}

#cntBuscador ul li{
    float: left;
    margin: 0 5px 0 0;
}

#frmEdicion ul li, ul#consulta li, ul#consultaPestana li, ul#consultaDetalle li{
    overflow: hidden;
    margin: 0 25px 3px 0;
    padding: 1px 0 0 10px;
    clear:both;
}
#frmEdicion table ul li{

}
ul#consulta li{
    margin: 0px 25px 5px 0;
}
#frmEdicion ul#detalle li, #frmEdicion ul#totales li,
ul#consultaDetalle li, ul#consultaPestana li{
    margin: 0;
}
#frmEdicion ul#detalle li, #frmEdicion ul#totales li{
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
ul#consultaPestana li, ul#consultaDetalle li {
    clear: both;
    padding-right:5px;
}
ul#consultaPestana li .cntPaginacion, ul#consultaDetalle li .cntPaginacion {
    padding: 0;
    padding-top:3px;
    padding-bottom:2px;
    padding-left:1px;
    margin: 0;
}
#frmEdicion ul li.columna1, ul#consulta li.columna1{
    clear:left;
    float:left;
    width:450px;
}
#frmEdicion ul li.columna2, ul#consulta li.columna2{
    float: left;
    float: none !ie;
    clear: right;
    width: 450px;
    margin: 0px 0px 0px 0;
}

#frmEdicion ul li.separador, ul#consulta li.separador{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width:100%;
    clear:both;
    overflow:hidden;
}
#frmEdicion ul#permisos li.separador {
    margin: 0px 0px 0px 0px;
}

#frmEdicion ul li.separador hr, ul#consulta li.separador hr{
    border:none;
    background-color: #DFE4E0;
    color: #DFE4E0;
    height:1px;
    margin: 5px 0 8px 0;
}
#frmEdicion ul#permisos li.separador hr{
    height: 1px;
    margin: 5px 10px 5px 10px;
    padding: 0px 0 0 0;
    background-color: #DFE4E0;
    color: #DFE4E0;
}


/* TEXTOS
 ------------------------------------------------------------------------------------------------- */
#frmEdicion ul li h1, ul#consulta li h1{
    margin: 0 0 5px 0;
    float:left;
}

#frmEdicion ul li h3, ul#consulta li h3{
    margin: 0 0 5px 0;
    float:left;
}
#cntCabecera p span, #cntCabeceraPop p span, #cntCabeceraPopClave p span{
    padding: 0 10px;
}

#frmEdicion ul li.cntAcciones span, ul#consulta li.cntAcciones span{
    padding: 4px 10px 0 10px;
}

/* ENLACES
 ------------------------------------------------------------------------------------------------- */
#cntCabecera ul li a, #cntCabeceraPop ul li a, #cntCabeceraPopClave ul li a{
    display: block;
}

.cntAccionesRegistro a.boton{
    padding-top: 0;
    padding-bottom: 0;
}

#frmEdicion ul li.cntAcciones a, ul#consulta li.cntAcciones a{
    border: 1px solid #A6B8A8;
    padding: 2px 10px;
    margin: 0 -1px 0 0;
    background: #FFF;
    color: #000;
}
div.cntBloque1 ul#consulta li.cntAcciones{
    overflow: hidden;
    height: 1%;
}
div.cntBloque1 ul#consulta li.cntAcciones a{
    white-space: nowrap;
    float: left;
    margin: 5px 0 0px 10px;
}

#frmEdicion ul li.cntAcciones a:hover,  ul#consulta li.cntAcciones a:hover{
    color: #333;
    background-color: #E5ECE5;
    border: 1px solid #A6B8A8;
}

/* ESTADISTICAS
 ------------------------------------------------------------------------------------------------- */
td.estadistica{
    width: 100px;
}
td.estadistica .porcentaje{
    position: absolute;
    text-align: right;
    width: 90px;
    padding: 1px;
    left: 0;
}
ul.estadistica{
    width: 405px;
    overflow: hidden;
}
ul.estadistica .porcentaje{
    width: 55px;
    float: left;
    text-align: right;
}

ul.estadistica li{
    clear: both;
    overflow: hidden;
    height: 1%;
}
ul.estadistica li div{

}
.estadistica div.verde{
    border:1px solid #CCC;
}
.estadistica div.verde div{
    background-color: #7AFF7A;
}
.estadistica div.amarillo{
    border:1px solid #CCC;
}
.estadistica div.amarillo div{
    background-color: #FFFF7F;
}
.estadistica div.rojo{
    border:1px solid #CCC;
}
.estadistica div.rojo div{
    background-color: #FF7F7F;
}
.estadistica div div{
    /*	text-align:right;	*/
}
div.cntBloque2 ul{
    margin: 0 0 10px 0;
}
div.cntBloque2 ul li{
    margin: 0 0 5px 0;
}

table.estados{
    margin: 1px 0 10px 1px;
    clear:both;
    width:300px;
    border: 1px solid #7C9CA9;
}
table.estados tr td{
    font-size: 95%;
    border: 1px solid #7C9CA9;
    padding: 0 5px 0 5px;
    background: #FFF;
}

/* PARCHES IE <= 6
 ------------------------------------------------------------------------------------------------- */
* html #cntGeneral{
    height: 98%;
}
* html .cntAcciones{
    height: auto;
    overflow:visible;
}
* html #frmEdicion ul li ul#detalle,
* html #frmEdicion ul li ul#totales,
* html ul li table.tblConsulta,
* html #frmEdicion ul li.columna2,
* html ul#consulta li.columna2,
* html div.cntBloque2 table.tblConsulta{
    float: none;
}

* html #frmEdicion ul#detalle li,
* html #frmEdicion ul#totales li{
    clear:both;
}

* html td.estadistica .porcentaje{
    margin-left: -95px;
}


.ticket {
    width:200px;
    border:1px solid #535353;
    margin:0 auto;
    text-align:center;
}

.cntTexto .ticket {
    margin: 6px 0 0 0;
    padding:45px 6px;
}

.cabeceraTicket {
    margin-bottom:15px;
}

.tipoTicket {
    margin-bottom:25px;
}
.codigoTicket, .codigoTicket4, .codigoTicket5 {
    margin-bottom:25px;
    font-weight:bold;
    font-size:600%;
}

.codigoTicket5 {
    font-size:500%;
}

.pieTicket {
    margin-bottom:15px;
}

/* PESTANAS
 ------------------------------------------------------------------------------------------------- */

#cntGeneral ul.subsection_tabs {
    border-bottom:1px solid #198EDB;
    clear:both;
    height:24px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt 0pt 5px;
    padding:0pt;
}
#cntGeneral ul.subsection_tabs li.tab {
    float:left;
    margin-right:7px;
    text-align:center;
}
#cntGeneral ul.subsection_tabs li.tab a {
    background-color:#DDDDDD;
    color:#666666;
    display:block;
    height:20px;
    padding:2px 6px;
    width:125px;
}
#cntGeneral ul.subsection_tabs li.tab a:hover {
    color: #666666;
}
#cntGeneral ul.subsection_tabs li.tab a.activo {
    background-color: #198EDB;
    color:#FFFFFF;
}
#cntGeneral ul.subsection_tabs li.source_code {
    float:right;
}


/* Tabla LISTADO INTERIOR
----------------------------------------------------------------------------------*/
.tblListadoInterior{
    width: 100%;
}
* html .tblListadoInterior{
    width: 97%;
}

.tblListadoInterior th{
    color:#0094D8;
    padding: 5px;
    text-align:left;
    font-weight: normal;
}
.tblListadoInterior th.titulo{
    background-color:  #ECECEC;
    border: 1px solid #95A797;
    text-align: center;
}
.tblListadoInterior td{
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    *padding-bottom: 5px;
}
.tblListadoInterior .separadorRegistros td{
    border-bottom: 1px solid #EAEBEA;
    padding-bottom: 5px;
}
.tblListadoInterior .separadorRegistrosUp td{
    border-top: 1px solid #EAEBEA;
    /*padding-top: 5px;*/
}
.tblListadoInterior td.noBordeInf{
    border-bottom: 0px;
}




/*calendario
 ------------------------------------------------------------------------------------------------- */
#cntCalendarios .unCalendario{
    float: left;
    height: 135px;
    margin: 0 10px 0 0;
    padding: 0 5px 0 0;
    width: 100%;
}

#cntCalendarios p.mesCalendario {
    background-color: #DEE5EB;
    color: #2C5976;
    font-size: 80%;
    height: 20px;
    line-height: 20px;
    margin: -10px 0 0;
    text-align: center;
    width: 215px;
}

#cntCalendarios p.mesCalendarioGrande{
    text-align: center;
    color: #AB0077;
    padding: 2px 0 2px 0px;
}

#cntCalendarioG p.mesCalendarioGrande{
    text-align: center;
    color: #7A8C80;
    padding: 2px 0 2px 0px;
    margin: 0px 4px 4px 4px;
    font-size: 180%;
    border: 1px solid #95A797;
    background: #F9F9F9;
    font-weight: bold;
}

#cntCalendarios p.mesesCalendarios{
    font-size: 130%;
    text-align: center;
    font-weight: bold;
    color: #5875AD;
    padding: 0;
    margin: 10px 0 5px 0;
}
#cntCalendarios p.mesCalendario a{
    margin: 0 5px;
}
#cntCalendarios .sel span{
    font-size: 80%;
    font-weight: bold;
    color: #8F8F8F;
    position: absolute;
    top: 1px;
    right: 2px;
}
table.tblCalendario {
    border:0 none;
    border-collapse:collapse;
    font-size: 95%;
}
table.tblCalendario td {
    border: 1px solid #FFFFFF;
    text-align: center;
    padding: 2px 0;
    width: 6%;
    cursor: pointer;
}

table.tblCalendario td.txtCalendarioDiaHoy{
    padding: 0;
}

#cntCalendarioG table.tblCalendario td {
    border:1px solid #95A797;
    text-align: left;
    vertical-align:top;
    height: 70px;
    width: 14%;
    min-width: 40px;
}
#cntCalendarioG table.tblCalendario td b{
    display: block;
}
#cntCalendarioSem table.tblCalendario td {
    border: 1px solid #95A797;
    width:  auto;
    text-align: left;
    vertical-align: middle;
    padding: 3px 3px;
}
table.tblCalendario td.diaVacio{
    cursor: default;
    background: #FFFFFF;
}
table.tblCalendario th {
    background: #F7F7F7;
    /*border:1px solid #E4E4E4;*/
    padding: 1px 0;
    color: #8F8F8F;
    text-align: center;
}
table.tblCalendario th {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #3E576B;
    text-align: center;
}
#cntCalendarioG table.tblCalendario th {
    border: 1px solid #95A797;
    text-align: left;
    padding-left: 4px;
    width: 14%;
}
table.tblCalendario td.sel {
    background: #E5EAE4;
}
table.tblCalendario td.selOver, table.tblCalendario td.Over {
    background: #75A62B;
    color: #FFF;
}
table.tblCalendario td.noSeleccionable, table.tblCalendario td.noSeleccionableOver {
    background:#DDD;
    color: #222;
    cursor:default;
}
table.tblCalendario td.finDsem {
    background:#CCCCCC;
}
.festivo,
table.tblCalendario td.festivo {
    background:#CCCCCC;
}
.diaCompleto,
table.tblCalendario td.completo {
    background: url("../img/fndDiaCompleto.gif") repeat scroll 0 0 transparent;
}
table.tblCalendario td.diaAnterior {
    color: #4A4B50;
}
table.tblCalendario td.diaAnterior th.finDSem{
    color: #4A4B50;
    background: #CCCCCC;
}

table.tblCalendario td.sinServicio td.finDSem{
    background: #CCCCCC;
}

.diaConCitas,
.msgOk,
table.tblCalendario td.diaConCitas {
    background-color: #DDE4EC;
    color: #54758F;
    font-size: 100%;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    width: 230px;
}
.diaSeleccionado,
table.tblCalendario td.diaSeleccionado {
    background-color: #88AAC3;
    color:#FFF;
}

#cntElegirFecha table.tblCalendario td.txtCalendarioDiaHoy {
    border: 2px solid #3C6382;
}

#cntCalendarioSem p.mesCalendario{
    text-align: center;
    color: #7A8C80;
    padding: 2px 0 2px 0px;
    margin: 0px 4px 4px 4px;
    font-size: 180%;
    border: 1px solid #95A797;
    background: #F9F9F9;
    font-weight: bold;
}
#cntCalendarioSem p.mesCalendario{
    border: none;
    background: none;
}
#cntCalendarioG table.tblCalendario,
#cntCalendarioSem table.tblCalendario {
    font-size: 170%;
    border-collapse: separate;
    width: 100%;
}
table.tblCalendario .separador, table.tblCalendario .separador td{
    padding: 0px;
    margin: 0px;
    font-size: 0px;
    background: none;
}

#cntElegirFecha table.tblCalendario .separador td {
    height: 10px;
}

#cntCalendarioSem table.tblCalendario {
    font-size: 260%;
}
#cntCalendarioG table.tblCalendario .separador td{
    height: 0px;
    border: 0;
}
#cntCalendarioSem table.tblCalendario .separador td{
    height: 5px;
    border: 0;
}
#cntCalendarioSem table.tblCalendario td span.dia {
    font-size: 45%;
    font-weight: bold;
    vertical-align: middle;
    color:#8F8F8F;
}
#cntCalendarioSem table.tblCalendario td.noBorderR {
    border-right:0px;
}
#cntCalendarioSem table.tblCalendario td.noBorderL {
    border-left:0px;
    font-size: 35%;
}
#cntCalendarioSem table.tblCalendario td.noBorderLR {
    border-left:0px;
    border-right:0px;
}
#cntCalendarioSem table.tblCalendario td.txtCalendarioDiaHoy,
#cntCalendarioG table.tblCalendario td.txtCalendarioDiaHoy {
    border: 2px solid #7A8C80;
}

table.tblCalendario td.sel div{
    cursor: pointer;
}

#cntCalendarioG .sel span.letra{
    font-size: 52%;
    font-weight: bold;
    /*position: absolute;*/
    bottom: 1px;
}

/* FICHAS
-------------------------------------------------------------------------------- */
.noFicha{
    background: none;
}
.cntFicha,
.camposFicha{
    overflow: hidden;
    padding: 0 20px 0 60px;
}

.camposFicha{
    margin-right: 8px;
}

.cntFicha {
    /*	background: #FCFCFC;
            border: 1px solid #DFE4E0; */
    clear:both;
}

ul.cntFicha li, ul.camposFicha li{
    clear: both;
    overflow: hidden;
}

ul.cntFicha li.columna1, ul.camposFicha li.columna1,
ul.cntFicha li.columna2, ul.camposFicha li.columna2{
    margin: 0 0 3px;
}

ul.cntFicha li.separador, ul.camposFicha li.separador{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width:100%;
    clear:both;
    overflow:hidden;
}

ul.cntFicha li.separador hr, ul.camposFicha li.separador hr{
    border:none;
    background-color: #DFE4E0;
    color: #DFE4E0;
    height:1px;
    margin: 5px 0 8px 0;
}
ul.cntFicha li label, ul.camposFicha li label {
    color: #494A4E;
    float: left;
    font-size: 80%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 25px;
    width: 90px;
}
ul.cntFicha li span, ul.camposFicha li span{
    float: left;
    margin: 5px 0 0 0;
    font-weight: bold;
    /*border:1px solid #F4F6F3;*/
}

ul.cntFicha li select, ul.camposFicha li select{
    color: #666666;
    font-family: inherit;
    font-size: 80%;
    height: 23px;
    line-height: 20px;
    width: 335px;
}
#cntElegirFechaHora{
    margin: 0;
    padding: 0;
}

table.cntFicha{
    margin: 5px 0;
}
table.cntFicha td{
    clear: both;
    overflow: hidden;
}
table.cntFicha td.columna1{
    color: #494A4E;
    text-align: left;
    font-size: 75%;
    height: 22px;
    line-height: 1.5em;
    margin: 0 0 0 25px;
    width: auto;
}
table.cntFicha td.columna2 {
    margin: 0 0 3px;
    text-align: left;
    vertical-align: top;
}

table.cntFicha td select{
    color: #666666;
    font-family: inherit;
    font-size: 80%;
    height: 23px;
    line-height: 20px;
    width: 500px;
}


/* LEYENDA
------------------------------------------------------------------------- */
#cntLeyendaCal{
    clear: both;
}

#cntLeyendaCal ul{
    clear: both;
    font-size: 85%;
    height: 1%;
    overflow: hidden;
    padding: 50px 0 0;
}

#cntLeyendaCal ul li{
    clear: none;
    display: block;
    font-size: 90%;
    height: 15px;
    line-height: 15px;
    margin: 0 15px 5px 0;
}

#cntLeyendaCal ul li div{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #58595E;
    float: left;
    height: 10px;
    margin-right: 6px;
    width: 10px;
}
#cntLeyendaCal ul li div.leyendaImg{
    background: none;
    height: 15px;
    width: 15px;
    float: left;
    border: none;
    margin-right: 5px;
}


#cntLeyendaCal ul li div.diaCompleto{
    background: url("../img/fndDiaCompleto.gif") ;
}
#cntLeyendaCal ul li div.diaActual{
    border-color: #009DDF;
}
#cntLeyendaCal ul li div.diaConCitas{
    background-color: #DDE6ED;
}
#cntLeyendaCal ul li div.diaCompleto{
    background-color: #F8DDDE;
}
#cntLeyendaCal ul li div.diaFestivo{
    background-color: #F8DDDE;
}
#cntLeyendaCal ul li div.diaSeleccionable{
    background-color: #DDE6ED;
}
#cntLeyendaCal ul li div.diaNoLaborable{
    background-color: #CCCCCC;
}

.cntAyuda {
    padding: 12px 0 0 55px;
}

#cntElegirFecha .cntAyuda,
#cntElegirHora .cntAyuda {
    padding: 20px 0 10px;
}

.txtAyuda{
    color: #4D4E52;
    font-size: 75%;
    padding: 0;
}

#cntElegirHora{
    height: 320px;
}
#cntElegirFecha, #cntElegirHoraTotal {
    float: left;
    width: 215px;
}
.cntHoraCita{
    text-align: center;
    padding: 0 0 0 2px;
    float: left;
    margin: 0 0 2px 0;
    width: 68px;
}
.cntHoraCita div{
    padding: 2px 0;
}
.cntHoraCita p{
    font-size: 130%;
    font-weight: bold;
}
.leyenda {
    clear: both;
    color: #FF0000;
    font-size: 80%;
    margin: 10px 0;
    overflow: hidden;
    padding: 0 0 0 125px;
}
.leyendaCamposRequeridos {
    font-size: 75%;
    margin: 0px 0 20px;
    overflow: hidden;
    padding: 0 0 0 5px;
    /*float: left;*/
    font-style: italic;
}
.cntPop{
    margin: 5px;
}
.cntCentro{
    overflow: hidden;
}
.cntIntervalosHoras{
    clear: both;
    height: 1%;
    overflow: hidden;
    margin: 5px 2px;
    padding: 10px 0 0 0;
    border-top: 1px solid #DDD;
}
.primerIntervalo{
    border-top: 0;
}
.columnaIzq{
    margin: 0 5px;
    padding: 5px;
    border: 1px solid #CCC;
}
#cntHorarioCitaManana{
    margin: 0 0 30px 0;
}
#cntHorarioCitaTarde{
    margin: 0;
}
.labelHorario{
    font-weight: normal;
    color: #5875AD;
    float: left;
    padding: 4px 20px;
    margin: 0;
    background-color: #E6E6FA;
    border-color: #FFF #CCC #CCC #FFF;
    border-style: solid;
    border-width: 1px;
}

#cntElegirFecha table.tblCalendario {
    font-size: 80%;
}

#cntElegirFecha table.tblCalendario td{
    cursor: default;
    height: 20px;
    width: 30px;
}

#cntElegirFecha table.tblCalendario td.enlace{
    cursor: pointer;
    font-weight: bold;
}

.cntFichaCita{
    margin: 15px 55px;
    border: 1px solid #DDE4EC;
    background-color: #EEF5FD;
    color: #54758F;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.5em;
    padding: 5px;
    text-align: center;
}

.cntFichaCita span {
    white-space: nowrap;
}

#cntConfirmarCitaPrevia li{
    margin: 0 0 5px 25px;
}

#cntConfirmarCitaPrevia .columna1 input {
    height: 25px;
    margin: 0 0 0 16px;
}

#cntConfirmarCitaPrevia .columna1 input.dni{
    width: 345px;
}

#cntConfirmarCitaPrevia .columna1 input.apelidos{
    width: 345px;
}

#cntConfirmarCitaPrevia .columna1 input.nome{
    width: 345px;
}

#cntConfirmarCitaPrevia .columna1 input.mobil{
    width: 345px;
}

#cntConfirmarCitaPrevia .columna1 input.mail{
    width: 345px;
}

#cntConfirmarCitaPrevia .cntAcciones{
    text-align: right;
}


/* 4. Ticket */
#cntCitaTicket,
#frmSMS,
.cntBtnImprimirTicket{
    margin: 0 auto;
}
#cntCitaTicket{
    border: 1px solid #CCCCCC;
    padding: 10px 30px;
    text-align: center;
    width: 80%;
}
#cntCitaTicket p{
    margin: 5px 0;
}
#cntCitaTicket #txtDatosPersonales{
    font-size: 120%;
    font-weight: bold;
}
#cntCitaTicket h1 {
    margin-top: 0;
}

.cntBtnImprimirTicket{
    height: 50px;
    width: 90%;
}

.cntBtnImprimirTicket .boton {
	right: 0;
}

#frmSMS{
    width: 560px;
}

#frmSMS label {
    display: inline;
    font-size: 80%;
}

#frmSMS .columna1 {
    font-size: 100%;
    margin: 50px 0 50px 85px;
    text-align: center;
}

#frmSMS .cntAcciones{
    text-align: right;
}
#frmSMS .cajaTlf {
    font-size: 100%;
    margin: 0 6px;
}

/* CAPTCHA */
#cntCaptcha {
    margin: 0 0 10px 55px;
    width: 500px;
}

#lnkCancelarCita {
    border: 1px solid #b5d2e2;
    padding: 5px;
    margin: 5px 0;
    font-size: 75%;
}
